# SolrQuery::getMltMaxWordLength

(PECL solr >= 0.9.2)

SolrQuery::getMltMaxWordLength — Returns the maximum word length above which words will be ignored

### Description

public SolrQuery::getMltMaxWordLength ( void ) : int

Returns the maximum word length above which words will be ignored

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.